/* -----------------------------------------------
IR Event Community local stylesheet.
Author: Jami Wardlow
Version: Aug 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- 

html { background: #1b4174; }*/

body {
	font: normal 14px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background-image: linear-gradient(#0b264b 10%, #1b4174);

    background-repeat: repeat-x;
}

#spaceport-summit {
	background-image: url(../assets/md5images/ee2a6bd2075d15f03ed394501289fe0d.gif), url(../assets/md5images/b1ad85181a19bada71982c6b365ae65f.gif);
	background-repeat: repeat-x;
	background-position: left top, left bottom;
}

/* ---------------- Header ---------------- */

#spaceport-summit #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#spaceport-summit #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#spaceport-summit #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 20.612245% !important;  /* 202 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

#spaceport-summit #header a#banner_link:focus img,
#spaceport-summit #header a#logo_link:focus img {
    outline: 1px dotted #f0c85a;
}

/* ---------------- Navigation ---------------- */

#spaceport-summit #navigation,
#spaceport-summit #navigation #tabs {
	height: 40px;
	/* overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#spaceport-summit #navigation #tabs,
#spaceport-summit #navigation #tabs ul,
#spaceport-summit #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#spaceport-summit #navigation #tabs,
#spaceport-summit #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#spaceport-summit #navigation #tabs a {
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 40px;
	line-height: 40px;
	color: #f0c85a;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#spaceport-summit #navigation #tabs a:hover,
#spaceport-summit #navigation #tabs a:active,
#spaceport-summit #navigation #tabs a:focus {
	text-decoration: underline;
}

#spaceport-summit #navigation #tabs li:first-child a { padding-left: 15px; }

#spaceport-summit #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#spaceport-summit #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

/* ---------------- Sidebar ---------------- */

#spaceport-summit #sidebar {
	padding-top: 35px;
	margin-right: 5px;
}

#spaceport-summit #sidebar a#conference-homepage {
	font-weight: bold;
	font-size: 15px;
	color: #000;
	background: #31aaf5;
	width: 203px;
	padding: 12px 20px;
	margin: 14px 0;
}

#spaceport-summit #sidebar #sb-custom-upper {
	margin-top: 20px !important;
}

#spaceport-summit #sidebar .sb-custom-event {
	margin-top: 20px !important;
}

#spaceport-summit #sidebar h2 {
	font: bold 17px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	background-color: transparent;
	width: 200px;
	margin-left: 15px;
    text-indent: 0;
    border-top: 2px solid #3a6fcd;
    padding: 20px 0 10px;
	border-bottom: 0;
}

#spaceport-summit #sidebar a:link,
#spaceport-summit #sidebar a:visited {
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #f0c85a;
	background-color: transparent;
	text-decoration: none;
}

#spaceport-summit #sidebar a:hover,
#spaceport-summit #sidebar a:active,
#spaceport-summit #sidebar a:focus {
	text-decoration: underline;
}

#spaceport-summit #sidebar form label { color: #fff; }

#spaceport-summit #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#spaceport-summit #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#spaceport-summit #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#spaceport-summit #cclicense {width:230px; color:#fff;}

/* ---------------- Main Content ---------------- */

	/* Sticky Footer */

#spaceport-summit #content {  /* calculates 100% viewport height - (total heights of header, navigation and footer) */
	min-height: calc(100vh - 246px);
	margin-top: 15px;
	background-color: transparent;
}

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#spaceport-summit #main.text .crumbs p { margin-bottom: 0; }

#spaceport-summit #main.text .crumbs a {
	text-decoration: none;
	color: #3a6fcd; }

#spaceport-summit #main.text .crumbs a:hover,
#spaceport-summit #main.text .crumbs a:active,
#spaceport-summit #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#spaceport-summit #main.text h2#series-title a {
	font: normal 21px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

#spaceport-summit #main.text h2#series-title a:hover,
#spaceport-summit #main.text h2#series-title a:active,
#spaceport-summit #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline;
}

#spaceport-summit #main.text #series-home h4 {  /* browse the contents... */
	font: normal 18px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

	/* --- Links --- */

#spaceport-summit #main.text a:link,
#spaceport-summit #main.text a:visited {
	font-weight: bold;
	text-decoration: underline; }

#spaceport-summit #main.text a:hover,
#spaceport-summit #main.text a:active,
#spaceport-summit #main.text a:focus {
	font-weight: bold;
	color: #000; }

/* ---------------- Footer ---------------- */

#spaceport-summit #footer,
#spaceport-summit #bepress a { /* ir-custom always gives link 75px height */
	height: 91px;
	background-color: #000;
}

#bepress a:focus { outline: 1px dotted #fff; }

#spaceport-summit #footer p,
#spaceport-summit #footer p a {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* #spaceport-summit #footer p:first-of-type { padding-top: 25px; }  */

#spaceport-summit #footer p a:hover,
#spaceport-summit #footer p a:active,
#spaceport-summit #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* Remove gap under search pages for full-width footers */

.legacy #spaceport-summit #wrapper:after { content: none; }

/* ---------------- Mobile ---------------- */

.mbl #spaceport-summit #header,
.mbl #spaceport-summit #header a#banner_link img,
.mbl #spaceport-summit #navigation {
	width: 100% !important;
}

.mbl #spaceport-summit #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 20.612245% !important;  /* 202 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }
    
.mbl #spaceport-summit {
	margin-top: 0; }
